Bug 1460551 - Review the Transition Guide
Review the Transition Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Transition Guide (Show other bugs)
6.2.10
Unspecified Unspecified
medium Severity medium (vote)
: 6.2.11
: 6.2
Assigned To: Lucie Jirakova
Russell Dickenson
:
Depends On:
Blocks: 1470081
  Show dependency treegraph
 
Reported: 2017-06-11 21:21 EDT by Andrew Dahms
Modified: 2017-07-12 07:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1470081 (view as bug list)
Environment:
Last Closed: 2017-06-21 07:06:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-06-11 21:21:47 EDT
This bug is a tracker to review the terminology and links in the Transition Guide. The following items must be checked:

* Change all instances of   to {nbsp}
* Change all instances of 'Composite Views' to 'Composite Content Views'
* Check that all instances of 'Puppet', 'Puppet Forge', and 'Facter' are
  capitalized.
* Check that URLs are not broken
* Remove instances of 'easily' and 'simply'
* Check multi-line commands (not code blocks and code examples) to ensure
  each line ends with a '\' except on the last line.

Also, check that the key terms in the Red Hat Satellite 6 section of the Glossary of Terms and Conventions for Product Documentation are used.
Comment 2 Andrew Dahms 2017-06-12 03:18:17 EDT
Assigning to Lucie for review.
Comment 5 Lucie Jirakova 2017-06-21 07:06:39 EDT
The revised book is now live on Portal.

Note You need to log in before you can comment on or make changes to this bug.